Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 16:49:28 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del afra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  afra Bot:  Hi Afra ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657407951 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971504512128            08:41 PM, 01st May                     afra                    i just need to edit my address please           08:42 PM, 01st May                   Hamza                   Hi Afra,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           08:43 PM, 01st May                   Hamza                   Please note, we'll only be able to make changes to your order before it has been processed.           08:45 PM, 01st May                   Hamza                   You can inform our courier partner your new address,if it's on the same city he will deliver the order           08:46 PM, 01st May                   Hamza                   Is there anything else I can help you?            08:46 PM, 01st May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:49 PM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2488821